@font-face {
  font-family: "iconfont"; /* Project id 4937642 */
  src: url('//at.alicdn.com/t/c/font_4937642_4sp7mbr5l15.woff2?t=1748765429533') format('woff2'),
       url('//at.alicdn.com/t/c/font_4937642_4sp7mbr5l15.woff?t=1748765429533') format('woff'),
       url('//at.alicdn.com/t/c/font_4937642_4sp7mbr5l15.ttf?t=1748765429533') format('truetype'),
       url('//at.alicdn.com/t/c/font_4937642_4sp7mbr5l15.svg?t=1748765429533#iconfont') format('svg');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-shangchuan:before {
  content: "\e618";
}

